summaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorJoas Schilling <coding@schilljs.com>2023-03-31 09:14:36 +0200
committerJoas Schilling <coding@schilljs.com>2023-03-31 09:15:08 +0200
commit78d9245610e600964d4bf3245eef6429729cc024 (patch)
treecac1c37642a6e9bd3712c21f9d9f8103de177f1b /tests
parent53b23f0ae43f76f80b5ee41a4e3c516d65acc999 (diff)
fix(CI): Force enable 3rdparty apps in integration tests
Signed-off-by: Joas Schilling <coding@schilljs.com>
Diffstat (limited to 'tests')
-rwxr-xr-xtests/integration/run.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/integration/run.sh b/tests/integration/run.sh
index c3888f27f..91d3296c4 100755
--- a/tests/integration/run.sh
+++ b/tests/integration/run.sh
@@ -54,9 +54,9 @@ ${ROOT_DIR}/occ app:getpath notifications || (cd ../../../ && git clone --depth
${ROOT_DIR}/occ app:getpath guests || (cd ../../../ && git clone --depth 1 --branch ${GUESTS_BRANCH} https://github.com/nextcloud/guests)
${ROOT_DIR}/occ app:enable spreed || exit 1
-${ROOT_DIR}/occ app:enable spreedcheats || exit 1
-${ROOT_DIR}/occ app:enable notifications || exit 1
-${ROOT_DIR}/occ app:enable guests || exit 1
+${ROOT_DIR}/occ app:enable --force spreedcheats || exit 1
+${ROOT_DIR}/occ app:enable --force notifications || exit 1
+${ROOT_DIR}/occ app:enable --force guests || exit 1
${ROOT_DIR}/occ app:list | grep spreed
${ROOT_DIR}/occ app:list | grep notifications